
#ruth_sadrzaj_div {
	min-height: 620px;
	margin: 0px;
	padding: 0px;
	font-size: 90%;
}

#ruth_sadrzaj_div h1 {
	margin: 10px 10px 20px 15px;
	padding: 50px 40px 10px 40px;
	text-align: right;
	font-size: 160%;
	color: #267700;
	background: #E6EFE0;
}

#ruth_sadrzaj_div h2 {
	margin: 20px 60px 10px 40px;
	font-size: 140%;
	color: #267700;
}

#ruth_sadrzaj_div ul {
	margin-left: 40px;
	padding-left: 40px;
	margin-right: 60px;
	color: #267700;
}

#ruth_sadrzaj_div p {
	margin-left: 40px;
	margin-right: 60px;
}

a#email_a {
	font-size: 120%;
	font-weight: bold;
}